Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

require Geo::IP 1.39

  • Loading branch information...
commit e971fed5f68ff053f21e55e1b917611e3eccb8c7 1 parent 37cf96b
@sherwind authored
View
4 Changes
@@ -1,5 +1,9 @@
Revision history for Plack-Middleware-GeoIP
+0.03 Wed Mar 28 12:26:44 PHT 2012
+ - Require Geo::IP v1.39
+ - Added examples to MANIFEST
+
0.02 Mon Mar 26 15:05:24 PHT 2012
- Added examples and another test.
View
2  MANIFEST
@@ -1,4 +1,6 @@
Changes
+examples/dancer_env.pl
+examples/mojo_env.pl
lib/Plack/Middleware/GeoIP.pm
Makefile.PL
MANIFEST This list of files
View
2  Makefile.PL
@@ -15,7 +15,7 @@ WriteMakefile(
PREREQ_PM => {
'Test::More' => 0,
'Plack' => 0,
- 'Geo::IP' => 0,
+ 'Geo::IP' => 1.39,
},
META_MERGE => {
resources => {
View
2  lib/Plack/Middleware/GeoIP.pm
@@ -2,7 +2,7 @@ package Plack::Middleware::GeoIP;
use strict;
use warnings;
use 5.008;
-our $VERSION = 0.02;
+our $VERSION = 0.03;
use parent qw/Plack::Middleware/;
use Geo::IP;
Please sign in to comment.
Something went wrong with that request. Please try again.